{
    "dc_identifier": "nl.gm0193.2c.2017.6800062-2",
    "dc_title": "Overdracht College-Raad 2017-12-14 - Tussenstand revitalisering Broerenkwartier",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zwolle op 2017-12-14. Onderdeel: Tussenstand revitalisering Broerenkwartier.",
    "dc_source": "https://zwolle.bestuurlijkeinformatie.nl/Agenda/Index/4fdee32f-1d53-4396-82df-4e08da022355",
    "dc_publisher": "gm0193",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-15",
    "foi_publishedDate": "2017-12-14",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Zwolle",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zwolle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "42",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0193.2c.2017.6800062-2",
    "dc_externalIdentifier": "6800065",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-12-14",
    "foi_meetingNumber": "6800062",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0193.2c.2017.6800062-2.doc.1",
            "dc_title": "Informatienotaraad Tussenstand revitalisering Broerenkwartier",
            "foi_fileName": "Informatienotaraad%20Tussenstand%20revitalisering%20Broerenkwartier.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=10cc6586-b691-4bd2-8f62-a91f157bcc6b"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2017.6800062-2.doc.2",
            "dc_title": "1. Notitie Broerenkwartier, Herstructureringsmaatschappij Overijssel (HMO)",
            "foi_fileName": "1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=5d066deb-4b0d-4da7-9d34-85d6f26ab507"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2017.6800062-2.doc.3",
            "dc_title": "2. Voorbereidingsdocument Broerenkwartier septembersessies, Buro Maan",
            "foi_fileName": "2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=13f1531a-ac4b-47b7-9759-03160e6efc7e"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2017.6800062-2.doc.4",
            "dc_title": "3. Uitwerkingsdocument varianten en kernwaarden Broerenkwartier, Buro Maan",
            "foi_fileName": "3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=990ff53b-e6c7-421c-a0c5-23b890c78fe1"
        }
    ]
}